.produkty-results {
	margin-top: 40px;
}
.wypieki-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

.wypieki-grid__item a {
    text-decoration: none;
}

.wypieki-grid__item {

   
}

.wypieki-grid__item img {
    width: 100%;
    display: block;
    padding: 5px 25px 5px 25px;
    object-fit: contain;
	margin-bottom: -25px !important;
    object-position: center;
	transition: transform 0.2s ease;
    background: white;
	border-radius: 1px 1px 0px 0px;
	min-height: 180px;
	border-top: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;

}

.wypieki-grid__item:hover img {
    transform: scale(1.02);
  }

.wypieki-grid__item h5 {
    margin: -1px 0px 25px 0px;
    padding: 7px 3px 6px 4px;
	font-size: 15px;
	text-transform: uppercase;
	background-color:#f6f6f6;
	border: 1px solid #e2e2e2;
	border-radius: 0px 0px 5px 5px;
	border-top: none;
}

@media (max-width: 767px) {

    .wypieki-grid {
        grid-template-columns: repeat(2, 1fr);
			gap: 10px;
    }
	.wypieki-grid__item img {
    
    padding: 10px 5px 10px 5px;
	min-height: 100px;

   }
   
   .wypieki-grid__item {
    
    margin-bottom: 15px;

   }
   
   
   .wypieki-grid__item h5 {
   
	font-size: 11px;
	
}

.produkty-results {
	margin: 20px 2px;
}

}

@media (min-width: 768px) and (max-width: 1024px) {

    .wypieki-grid {
        grid-template-columns: repeat(3, 1fr);
    }

}

.produkty-filter {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr 1fr 1fr 1fr auto;
    gap: 16px;
    align-items: center;
    padding: 24px;
	padding-bottom: 0px;
    border-radius: 7px 7px 20px 7px;
}

.produkty-filter-title {
    margin: 0;
    font-size: 21px;
    font-weight: 600;
    white-space: nowrap;
}

.produkty-filter select,
.produkty-filter input {
    width: 100%;
    height: 48px;
     border: 1.5px solid #e2e2e2;
    outline: none;
    background: #f5f5f5;
    padding-inline: 18px;
    border-radius: 7px;
    font-size: 15px;
    box-shadow: none;
}

.produkty-filter button {
    height: 48px;
    border: 0;
    background: #fb6126;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    padding-inline: 28px;
 	border-radius: 7px 7px 20px 7px;
    cursor: pointer;
    transition: .2s ease;
}

.produkty-filter button:hover {
    background: #e5531b;
}

@media (max-width: 1200px) {

    .produkty-filter {
        grid-template-columns: 1fr 1fr;
    }
	 .produkty-filter--taxonomy {
        grid-template-columns: 1fr 1fr;
    }

    .produkty-filter--taxonomy .produkty-filter-title {
        grid-column: 1 / -1;
    }

}

@media (max-width: 767px) {

    .produkty-filter {
    grid-template-columns: 1fr;
	gap: 15px;
    align-items: center;
    padding: 5px 1px;
	padding-bottom: 0px;
    border-radius: 5px 5px 20px 5px;
    }
	
	.produkty-filter-title {
 
    font-size: 18px;
	display:none;}
	
	.produkty-filter button {
    height: 48px;
    border: 0;
    background: #fb6126;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    padding-inline: 28px;
 	border-radius: 7px;
    cursor: pointer;
    transition: .2s ease;
}

}
